@import url('https://fonts.googleapis.com/css?family=Roboto:400,400i,600,600i,700,700i,800,900|Raleway:300,400&subset=latin');
/***********Reset*************/
html, #morcms { width:100%; height:100%;}
html, #morcms,li,ul{ margin: 0px; padding: 0px; }
#morcms a {text-decoration: none;}
#morcms li { list-style: none; }
#morcms h1, #morcms h2, #morcms h3 { margin: 5px 0; line-height: 1; }
#morcms h4, #morcms h5, #morcms h6 { margin: 0; line-height: 1; }
.clearfix{clear:both;}
/*///////////Reset//////////*/
/*Lets Begin*/
#morcms {margin: 0 auto;position: relative;/* background: #000; *//* background: url(/assets/images/qualisys-factory.jpg) no-repeat top center; *//* background-size: 100% auto; */overflow-x: hidden;min-width: 1024px;}
#morcms,input,textarea{font-size: 18px;color:#666E63;font-family: 'Raleway', sans-serif;font-weight:300;line-height: 1.8;text-align: left;}
#morcms a { color: inherit; cursor: pointer; }
#morcms a:hover,
#morcms a.active{}
#morcms a.morcms:hover,
#morcms a.morkravat:hover{text-decoration: underline;color: #fff !important;}
#morcms p {margin: 0 0 10px;}
#morcms.sloganli #conteiner{padding-top: 0;}
#morcms #conteiner {width: 100%;min-width: 1120px;padding-bottom: 360px;box-sizing: border-box;min-height: 100vh;position: relative;padding-top: 80px;}
#morcms.home{overflow:hidden;}
#morcms.home #conteiner{padding-bottom: 0;}
    
/*Header*/
#morcms #header {width: 100%;position: fixed;top: 0;z-index: 90;height: 80px;background:#fff;}
#morcms #header.small {position: fixed;}
    #morcms #header hr { position: absolute; top: 35px; width: 100%; }
    #morcms #header .wrapper {width: 100%;margin: 0 auto;position: relative;/* background: url(/assets/images/Exhibitor-Banner.jpg) no-repeat center 5px; */background-size: auto 65px;}
    #morcms #header #logo {z-index: 99;width: 260px;display: table;margin-left: 30px;height: 80px;position: relative;}
        #morcms #header #logo > a {display: table-cell;vertical-align: middle;}
        #morcms #header #logo img{width: 100%;display: block;}
#morcms #header #logo .logo-alt-link{position:absolute;right: -1px;bottom: 4px;display: block;width: 100%;text-align: right;line-height: 1;font-size: 14px;display: none;}        
        #morcms #header .search{position:absolute;right:30px;top: 25px;color: #2e3092;}
        #morcms #header .search input {}
        #morcms #header .search i{}


/*//////////////Header/////////////*/

/***********Content*************/
#morcms h1 {font-size: 40px;font-weight: 400;letter-spacing: 0px;line-height: 1.4;text-align: left;}
#morcms h2 {font-weight: 400;font-size: 30px;line-height: 1.5;}
#morcms h3 {font-weight: normal;font-size: 28px;}
#morcms h4 {font-weight: normal;font-size: 20px;text-align: left;}
#morcms h1,
#morcms h2, 
#morcms h3,
#morcms h4{color: #2e3092;}
#morcms ul{padding:5px 15px;}
#morcms ul li{list-style: disc;}
/***********Footer***************/
#morcms.open-menu #footer{visibility:hidden;}
#morcms #footer {position: absolute;width: 100%;left: 0;z-index: 0;bottom: 0;text-align: left;background: #2E318E;color: #fff;}
#morcms #footer,#morcms #footer h1{font-size: 14px;line-height: 1.5;font-weight:normal;}
#morcms #footer .wrapper{position: relative;padding-right: 15px;width: 1120px;margin: 0 auto;}
#morcms #footer .marka{border-bottom:1px solid #757e71;display:block;padding: 30px 0 10px;position:relative;}
#morcms #footer .marka:after{content:'';display:block;width:100%;height:1px;position:absolute;bottom: -2px;border-bottom: 1px solid rgba(114, 128, 107, 0.62);}
#morcms #footer .marka b{text-transform: uppercase;}
#morcms #footer .marka i{float:right;}
#morcms .footer-menu{float:left;font-size: 12px;width: 100%;}
#morcms .footer-menu h2{color:#fff;font-size: 20px;}
#morcms .footer-menu .head{font-size: 18px;}
#morcms .footer-menu .item span{padding-left:15px;}
#morcms .footer-menu li{display: block;}
#morcms .copyright{line-height: 40px;text-align: center;display: block;}
#morcms .socialicon{float: right;}
#morcms .socialicon a{font-size: 30px;height: 40px;width: 40px;line-height: 40px;display: block;text-align: center;}
#morcms .link-tatilizle svg{width: 75%;}
/*//////////Footer////////////*/
#morcms #content {position: relative;width: 1080px;min-width: 1024px;margin: 0 auto;border-top: 0px solid transparent;}
#morcms #content .back{position:absolute;right:0;top:0;line-height: 40px;}
.product_detail {}
#morcms.home #content {border:none;}
#morcms #content.active{}
#morcms.home .slogan{height: 100vh;}
#morcms.home .slogan h2{top:0;}
#morcms .slogan{width:100%;width: 100vw;left: calc((100vw - 1080px) / -2 );height: 500px;height: calc(100vh - 0px);position: relative;opacity: 1;}
#morcms.active .slogan{/* opacity:1; *//* transition-delay: 4s; */}
#morcms .slogan h2{position:absolute;top: 80px;text-align: left;width:1120px;color:#fff;font-weight:800;font-size:44px;overflow: hidden;padding-left: 30px;}
#morcms .slogan h2 b:last-child{transition-delay: 5.5s;display: inline-block;opacity: 1;visibility:visible;}
#morcms .slogan h2 b{display: inline-block;position: relative;transform: translateY(0%);transition-delay:1s;transition: all 1s cubic-bezier(0, 0, 0.2, 1);color: #2e3092;/* color: #fff; */font-weight:  normal;margin: 0 5px;opacity: 1;visibility: visible;}
#morcms.loading  .slogan h2 b{transform: translateY(100%);visibility:hidden;opacity:0;}
#morcms #pagemenu .slogan{width: 70%;position: absolute;left: 0;top: 0;opacity: 0;transition: all .5s;transform: translateX(-100%);transition-delay: 0s;z-index: 0;}
#morcms .mouse-icon {cursor:pointer;position: absolute;left: 50%;bottom: 110px;border: 2px solid #fff;border-radius: 16px;height: 28px;width: 13px;margin-left: -12px;display: block;z-index: 10;opacity: 2.9;}
#morcms .mouse-icon .wheel {position: relative;border-radius: 10px;background: #fff;width: 2px;height: 6px;top: 4px;margin-left: auto;margin-right: auto;}
#morcms .mouse-icon .wheel {-webkit-animation-name: drop;-webkit-animation-duration: 1s;-webkit-animation-timing-function: linear;-webkit-animation-delay: 0s;-webkit-animation-iteration-count: infinite;-webkit-animation-play-state: running;-webkit-animation-name: drop;animation-name: drop;-webkit-animation-duration: 1s;animation-duration: 1s;-webkit-animation-timing-function: linear;animation-timing-function: linear;-webkit-animation-delay: 0s;animation-delay: 0s;-webkit-animation-iteration-count: infinite;animation-iteration-count: infinite;-webkit-animation-play-state: running;animation-play-state: running;}
#morcms .down{position: absolute;cursor:pointer;left: 50%;margin-left: -46px;bottom: 40px;border-bottom: 2px solid #fff;width: 100px;transform:rotateZ(90deg);line-height: 1.3;color: #fff;font-size: 12px;}
@keyframes drop {
  0% {
    top: 5px;
    opacity: 0;
  }
  30% {
    top: 10px;
    opacity: 1;
  }
  100% {
    top: 25px;
    opacity: 0;
  }
}
#morcms.open-menu #pagemenu .slogan{opacity: 1;transform: none;transition-delay: .5s;}
#morcms #pagemenu .slogan h2{width: 100%;width: calc(100% - 100px);margin: 0;left: 50px;text-align: left;}
#morcms #pagemenu .slogan h2 b{/* color:#fff */text-shadow: 0px 0px 5px #bbb;}
#morcms .mCSB_container {min-height: 100%;}
#mBox_Manager .mcms_content {}
#morcms.list .page_title{
    display: block;
}
#morcms .page_title,
#morcms .btn-back{display:none;}
#morcms .mCSB_scrollTools_vertical{margin: 5px;}
#morcms .inline-editor{}
#morcms .mcms_content_container {/* width: 960px; */margin:0 auto;position: relative;}
#morcms .mcms_content:before { content: ''; display: block; width: 100%; height: 1px; /* background: rgba(0,0,0,0.25); */ position: absolute; top: -2px; }
#morcms .gmap_marker{text-align:center;}
#morcms .gmap_marker img{padding:10px; display: block;}

#morcms ::-webkit-input-placeholder{color:#ADAFB2;}
#morcms ::-moz-placeholder{color:#ADAFB2;}
#morcms :-ms-input-placeholder{color:#ADAFB2;}
#morcms :placeholder-shown{color:#ADAFB2;}

#morcms .form input[type=text], #morcms .form input[type=number], #morcms .form input[type=password], #morcms .form textarea{border-color:#2e3092;}
#morcms .form input[type=submit], #morcms .form input[type=button], #morcms .form input[type=reset]{background-color:#2e318e;border-color:#2e318e;}
#morcms #menu-container{width: 100%;overflow: hidden;height: 100vh;position: fixed;top: 0;left: 0;background: #749fc5;z-index: 21;transition: all 0.5s;transform: scaleX(0);transform-origin: right top;transition-delay: .5s;}
#morcms.open-menu #menu-container{transform: scaleX(1);transition-delay: 0s;}
#morcms .menuBtn {position: absolute;background-color: transparent;z-index: 1007;top: 28px;right: 30px;transition: -webkit-transform 550ms cubic-bezier(.23, 1, .32, 1);transition: transform 550ms cubic-bezier(.23, 1, .32, 1);-webkit-transform: rotate(0);transform: rotate(0);cursor: pointer;text-indent: 8px;color: #2e3092;font-weight: bold;line-height: 21px;}
#morcms .menuBtn b{float:left;}
#morcms .menu-title{font-weight: bold;color: #2e3092;font-size: 32px;position: absolute;right: 80px;top: 27px;z-index: 22;}
#morcms .menu-icon {width: 25px;height: 17px;position: relative;float: left;}
#morcms .menu-icon .bar {display: block;position: absolute;left: 0;width: 100%;height: 3px;background-color: #2e3092;transition: all 550ms cubic-bezier(.23, 1, .32, 1);-webkit-transform-origin: 50% 50%;transform-origin: 50% 50%;}
#morcms .menu-icon .bar.top {top: 0;margin-top: -1px;}
#morcms .menu-icon .bar.middle {top: 50%;margin-top: -2px;}
#morcms .menu-icon .bar.bottom { bottom: 0; margin-bottom: -1px; }
#morcms.home.open-menu .menu-icon .bar{background-color: #fff;}
#morcms.open-menu .menu-icon .bar.top {top: 50%;-webkit-transform: rotate(45deg);transform: rotate(45deg);}
#morcms.open-menu .menu-icon .bar.middle { opacity: 0; }
#morcms.open-menu .menu-icon .bar.bottom {bottom: 41%; -webkit-transform: rotate(-45deg); transform: rotate(-45deg);}

#morcms #pagemenu{position: fixed;right: 0;top: 70px;transition: all .5s;box-sizing: border-box;/* z-index: 23; */transform: translateX(120%);width: 100%;height: 100%;height: calc(100vh - 80px);visibility: hidden;}
#morcms.open-menu  #pagemenu #menu{width:30%;height: 100%;float: right;text-align: right;overflow-y: auto;}
#morcms #pagemenu #menu{background: #fff;}
#morcms.open-menu #pagemenu{transition-delay:0s;transform: translateX(0);z-index: 23;}
#morcms.home #conteiner:before,
#morcms.home #conteiner:after {content: '';display: block;width: 100%;height: 560px;height: calc(100vh);transition: all 2s linear;/* background:#000; */position: absolute;top: 0;z-index: -1;background: url(/assets/images/Villa_Eskiz_1600px.jpg) no-repeat center center;background-size: cover;opacity: .5;visibility: visible;}
#morcms.home #conteiner:after{background-image: url(/assets/images/Villa_1600px.jpg);z-index:-2;opacity:0;transition: all 1s linear;}
#morcms.home.active #conteiner:after{opacity:1;transition-delay:3s;}
#morcms.home.active #conteiner:before{opacity:0;transition-delay:4.5s;opacity:0;}

#morcms.open-menu:before {opacity:.9;visibility:visible;transition-delay:0s;-webkit-transition-delay:0s;}
#morcms #pagemenu #menu ul.step1{padding-right: 20px;padding-left: 20px;padding-top: 10px;}
#morcms.open-menu #pagemenu{opacity:1;visibility:visible;/* transition-delay:.4s; */}
#morcms.open-menu .mCSB_container:before,
#morcms.open-menu #content{-webkit-filter: blur(15px);filter: blur(15px);}
#morcms #menu li{line-height: 25px;display: block;position: relative;padding-right: 20px;}
#morcms #menu li .expand{font-size:32px;position: absolute;right: -10px;top: 0px;background: #333595;padding: 5px;color: #fff;overflow: hidden;text-indent: 100px;display: block;width: 18px;}
#morcms #menu li .expand:before{content:'+';position:absolute;left:0;text-indent: 0;width: 100%;text-align: center;}
#morcms #menu li.step1 .sub{transition: all .3s;z-index: 10;height: 0;overflow: hidden;background: #909090;}
#morcms #menu li.step1 .sub.active{height: auto;}
#morcms #menu li.step1:hover:after{opacity:1;visibility:visible;}
#morcms #menu li.step1:after{background-image: url(/assets/images/anasayfa.jpg);}
#morcms #menu li.step1:nth-child(2):after{background-image: url(/assets/images/about-us.jpg);}
#morcms #menu li.step1:nth-child(3):after{background-image: url(/assets/images/entrance-doors.jpeg);}
#morcms #menu li.step1:nth-child(4):after{background-image: url(/assets/images/Patio-Doors.jpg);}
#morcms #menu li.step1:nth-child(5):after{background-image: url(/assets/images/sliding-doors.jpg);}
#morcms #menu li.step1:nth-child(6):after{background-image: url(/assets/images/windows.jpg);}
#morcms #menu li.step1:nth-child(7):after{background-image: url(/assets/images/qualisys-factory.jpg);}
#morcms #menu a{position: relative;color: #2e3092;line-height: 2;/* font-size: 25px; */padding: 7px 5px;transition: color .5s;font-weight: bold;}
#morcms #menu a.step2{line-height: 24px;/* font-size: 18px; */text-align: right;padding-right: 5px;/* text-shadow: 1px 1px #fff; *//* background: #fff; */margin-bottom: 7px;display: inline-block;}
#morcms #menu li.step1 ul.step2{text-align: right;background: rgba(255, 255, 255, 0.62);/* padding: 10px 30px; */padding: 0;}
#morcms #menu li.step1:hover .sub{z-index: 12;}
#morcms #menu li.step2{line-height: 20px;white-space: nowrap;padding-right: 0;}
#morcms #menu a:before {content:'';width: 0;height: 3px;position: absolute;left: 0;bottom: 0px;background: #2e3092;transition: width .3s;}
#morcms #menu li:hover a:hover:before,
#morcms #menu a.step1:hover:before,
#morcms #menu a.active:before {width: 100%;}

#morcms .morcms-zoom-hover {box-sizing:border-box;border:10px solid white;border-top: 0;border-bottom: 0;}
#morcms .morcms-zoom-hover .m_context{padding:0;}
#morcms .morcms-zoom-hover img{transition:all 5s linear;}
body#morcms .morcms-zoom-hover:hover img{transform:scale(1.5);}
#morcms .morcms-custom-bg1{border: 10px solid #fff;border-top: 0;border-bottom: 0;box-sizing: border-box;background: #dedde6;}
#morcms .morcms-custom-bg1 .m_context{}
#morcms .morcms-align-bottom {}
#morcms .morcms-align-bottom .m_context{position:absolute;bottom:0%;}
#morcms .tabmenu{display:flex;justify-content: space-around;z-index: 10;position: relative;}
#morcms .tabmenu > .item{position:relative;}
#morcms .tabmenu > .item > a{font-size: 24px;text-align: center;}
#morcms .tabmenu > .item > a:after,
#morcms .tabmenu .link i:before{content:'';border-width: 13px 12px 0 12px;border-color: #2e3092 transparent transparent transparent;border-style: solid;width: 0px;height: 0px;text-align: center;display: block;margin: 0 auto;opacity: 0;transition: all .3s;z-index: 11;position: relative;}
#morcms .tabmenu .link i:before{border-width: 13px 0 12px 12px;border-color: transparent transparent transparent #2e3092;opacity: 1;}
#morcms .tabmenu > .item > a:hover,
#morcms .tabmenu > .item:hover > a{color:#2e3092}
#morcms .tabmenu > .item > a:hover:after,
#morcms .tabmenu > .item:hover > a:after{opacity:1;}
#morcms .imageListWithTitle{}
#morcms .imageListWithTitle:after{content:'';display:block;clear:both;}
#morcms .imageListWithTitle .item{float:left;width:220px;text-align:center;padding: 10px;/* background: #f6f7f9; *//* margin: 10px; *//* height: 100%; */align-items: stretch;/* flex: 1; */width: 240px !important;}
#morcms .twocolumn .imageListWithTitle .item{width:490px !important;}
#morcms .threecolumn .imageListWithTitle .item{width:340px !important;}

#morcms .imageListWithTitle .item img{width: 75%;}
#morcms .inline-gorsel .imageListWithTitle .item img{max-width: 60px;float: left;margin-right:10px}
#morcms .inline-gorsel .imageListWithTitle .item{text-align:left;font-size: 16px;line-height: 1.4;}
#morcms .bx-controls-direction .bx-prev,
#morcms .bx-controls-direction .bx-next{position: absolute;top: 50%;left: 0;margin-top: -110px;color: #2e318e;font-size: 114px;}
#morcms .bx-controls-direction .bx-next{left: initial;right: 0;}


#morcms .imageGaleri { }
    #morcms .imageGaleri .item { display: inline-block; margin: 1%; width: 100px; }
        #morcms .imageGaleri .item img { max-width: 100%; }
#morcms .blueimp-gallery > .indicator > li { height: 60px !important; width: 80px !important; background-size: auto 100%; border: 2px solid #fff !important; }
#morcms div#blueimp-gallery { background-color: #C7C8CA !important; }        

#morcms .tabmenu .item .imageListWithLink{visibility:hidden;opacity:0;position:absolute;left: 50%;top: 100%;background: white;/* width: 550px; */height: auto;min-height: 300px;display: none;font-size: 16px;box-shadow: 0 0px 5px #2e3092;padding:10px;width: auto;transform: translateX(-50%);}
#morcms .tabmenu > .item:first-child .imageListWithLink{left:-70px;transform: none;}
#morcms .tabmenu > .item:last-child .imageListWithLink{left:initial;right:0;margin-right:-70px;transform: none;}
#morcms .tabmenu .item .m_content{position:initial;overflow:initial;padding-top: 5px;}
#morcms .tabmenu .item:hover .imageListWithLink{visibility:visible;opacity:1;display:block;}
.imageListWithLink{position: relative;width: auto;height: 100%;/* background: #F6F7F9; */}
.imageListWithLink .head{display:none;}
.imageListWithLink .item{padding: 0px 20px;display:block;transition: background .5s;padding-right: 250px;box-sizing: border-box;}
.imageListWithLink .item .link{display: block;white-space: nowrap;width: auto;}
.imageListWithLink .item:nth-child(1){}
.imageListWithLink .item a{display:block;}
.imageListWithLink .item:hover,
.imageListWithLink .item:nth-child(1){background:#fff;}
.imageListWithLink .item:hover .img,
.imageListWithLink .item:nth-child(1) .img{opacity:1;visibility:visible;}
.imageListWithLink .item .title{}
.imageListWithLink .img{opacity: 0;visibility: hidden;position: absolute;right: 0;top: 0;width: 250px;height: 100%;text-align: center;background: #fff;transition: opacity .5s;}
.imageListWithLink img{max-width:100%;max-height:100%;padding: 15px 0 60px;box-sizing: border-box;transition: all .3s;}
.imageListWithLink .item .link2{position:absolute;bottom:10px;left: 350px;width: 250px;text-align:center;color: #2f3192;font-size: 24px;opacity: 0;visibility: hidden;transition: all .3s;display: none;}
.imageListWithLink .item:hover .link2,
.imageListWithLink .item:nth-child(1) .link2{opacity: 1;visibility: visible;}
.imageListWithLink .item i{display: inline-block;font-size: 42px;font-weight:bold;color: #2e3092;line-height: 10px;text-shadow: 1px 0px 0px #2e3092, -1px 0px 0px #2e3092;position: relative;top: 6px;margin-left: 6px;opacity: 0;visibility: hidden;transition: opacity .5s;}
.imageListWithLink .item i:before{content'';content: '';border: 10px solid transparent;border-left-color: #2e3092;box-sizing: border-box;border-width: 10px 0px 7px 10px;border-color: transparent transparent #4c4b49 #2e3092 red;display: block;}
.imageListWithLink .item:hover i{opacity: 1;visibility: visible;}
#morcms .m_content ul,
#mPanel .reContentArea ul,
#morcms .m_content ol,
#mPanel .reContentArea ol { padding-left: 20px; counter-reset: item; }
#morcms .m_content ul li,
#mPanel .reContentArea ul li { list-style: disc; display: list-item; }
#morcms .m_content ol li,
#mPanel .reContentArea ol li { display: list-item; list-style-type: none; list-style: bold; }
#morcms .m_content ol li:before,
#mPanel .reContentArea ol li:before { content: counter(item) ". "; counter-increment: item; font-weight: bold; }

#morcms .ebooks{width:100%;height:100%;}
#morcms .ebooks .btn_ebook{width: 100%;/* padding:10px; */box-sizing:border-box;cursor:pointer;position: relative;display: inline-block;vertical-align: middle;/* margin: 15px; *//* background: #ebebeb; */}
#morcms .ebooks .btn_ebook img{max-width:100%;max-height:100%;/* box-shadow:0 0 5px #000 */}
#morcms .ebooks .btn_ebook .title{display:block;text-align:center;visibility: hidden;opacity: 0;width: 120px;background-color: #000000;color: #fff;text-align: center;padding: 5px 0;border-radius: 6px;         /* Position the tooltip text - see examples below! */position: absolute;bottom: 0;z-index: 1;left: 50%;transform: translateX(-50%) translateY(-130%);-webkit-transform: translateX(-50%) translateY(-130%);transition: opacity .3s;}
#morcms .ebooks .btn_ebook:hover .title {visibility: visible;opacity: 1;}
#morcms .ebooks .btn_ebook .title:after {content: "";position: absolute;bottom: 100%;left: 50%;margin-left: -5px;border-width: 5px;border-style: solid;border-color: transparent transparent #000000 transparent;}
#morcms .wowbook-lightbox{background:#fff;}



#morcms .products .product{
    width: 530px;
    float: left;
    padding-left: 20px;
}
#morcms .products .product:hover .product-image{}
#morcms .products .product .product-image{visibility: hidden;opacity: 0;width: 280px;position: absolute;right: 0;top: 0;transition: all .5s;-webkit-transition: all .5s;}
#morcms .products .product .product-name{/* text-align: center; */display: block;font-size: 30px;}
#morcms .products .product:hover .product-image{display:block;visibility: visible;opacity: 1;}
#morcms .image-hover{display: none;}
#morcms .products .product:hover .image-hover,
#morcms .wrapper-image-hover:hover .image-hover{opacity:1;}
#morcms .products .product:hover .image-hover span,
#morcms .wrapper-image-hover:hover .image-hover span{-webkit-animation-name: jello;animation-name: jello;}
#morcms .image-hover span{width:44px;height:44px;background:#3bb3c3;border-radius:100%;text-align:center;line-height:44px;position:absolute;left:50%;top:50%;    -webkit-transform-origin: center;transform-origin: center;-webkit-animation-duration: 1s;animation-duration: 1s;-webkit-animation-fill-mode: both;animation-fill-mode: both;margin-left:-22px;margin-top:-22px;}
#morcms img.morcms-image-fit, #morcmsM img.morcms-image-fit{object-fit: cover;}
#morcms .products{/* padding: 40px 0; */position: relative;}
#morcms .list-image{float:left;margin-left: 220px;margin-bottom: 50px;}
#morcms .product_detail .image{display: none;}
#morcms .products .infoArea{clear:both;padding: 20px 0;}
#morcms #product_tags .item {display:inline-block;vertical-align:top;margin-bottom:50px;width: 260px;position:relative;}
#morcms #product_tags .item span{display: block;text-align: center;/* position:absolute; */left:270px;bottom:0;font-weight: bold;color: #2e3092;font-size: 20px;}
#morcms #product_tags .item img{display: block;vertical-align:bottom;height: 400px;margin: 0 auto;}
#morcms #product_tags:after{content:'';display:block;clear:both;width:100%;height:1px;}
#morcms .item-list ul{padding:0;}
#morcms .item-list li{display:inline-block;padding:0;text-align:center;width: 12%;}
#morcms .item-list.image-70 li img{max-width: 70%;}
#morcms .item-list._6 li{width:16%;}
#morcms .item-list.kolluk li img{height:150px;}
#morcms .item-list img{max-width:100%;}
#morcms .item-list .title{display:block;}
#morcms .item-list .info{font-size:12px;}


#door-toys{width:1080px;height:540px;position:relative;}
#door-toys #main{margin:0 auto;display:block;height:540px;}
#door-toys .over{position:absolute;background: #ededede0;border-radius: 100%;box-shadow: 0 0 1px #3c3c3c;}
#door-toys .over img{visibility:hidden;position:absolute;right: 0px;top:0;transition:opacity .3s;-webkit-transition:opacity .3s;opacity:0;}
#door-toys .over:before{content:'';display:block;position:absolute;background: #c3c3c5;width: 150px;height:2px;right:0;top:0;z-index: 2;visibility:hidden;opacity:0;transition:opacity .3s;-webkit-transition:opacity .3s;}
#door-toys .over:after{content: '+';display:block;position:absolute;top: 0px;left: 0px;width:100%;height:100%;text-align:center;color: #2e3092;font-size: inherit;line-height: inherit;font-weight: bold;}
#door-toys .over.active img,
#door-toys .over.active:before{visibility:visible;opacity:1;}
#door-toys .over._1{width: 50px;height: 50px;top: 15px;left: 415px;font-size: 32px;line-height: 54px;}
#door-toys .over img{right: 70px;top: 50px;}
#door-toys .over:before{right: 36px;top: 63px;transform: rotateZ(-35deg);width: 80px;}
#door-toys .over._2{width: 50px;height: 50px;top: 115px;left: 415px;font-size: 32px;line-height: 54px;}
#door-toys .over._3{width: 36px;height: 35px;top: 378px;left: 413px;font-size: 22px;line-height: 37px;}
#door-toys .over._3:before{width: 75px;top: 46px;right: 21px;}
#door-toys .over._4{width: 33px;height: 35px;top: 445px;left: 477px;font-size: 22px;line-height: 36px;}
#door-toys .over._4:before{transform: none;top: 18px;right: 28px;width: 95px;}
#door-toys .over._4 img{top: -39px;right: 120px;}
#door-toys .over._5{width: 50px;height: 50px;top: 471px;left: 580px;font-size: 32px;line-height: 51px;}
#door-toys .over._5:before{transform: rotateZ(-40deg);width: 90px;left: 29px;top: -17px;}
#door-toys .over._5 img{left: 105px;top: -190px;}
#door-toys .over._6{width: 30px;height: 30px;top: 264px;left: 617px;font-size: 21px;line-height: 31px;}
#door-toys .over._6:before,
#door-toys .over._7:before{transform: rotateZ(35deg);left: 16px;top: 43px;}
#door-toys .over._6 img,
#door-toys .over._7 img{left: 70px;top: 0px;}
#door-toys .over._7{width: 25px;height: 25px;top: 240px;left: 611px;font-size: 21px;line-height: 26px;}
#morcms #static_bg_cb0ce92f_786d_45e6_bafd_e5fbe82ed31e{
    background-size: auto 100% !important;
}
#morcms .staticBG{position: absolute;background-size: cover;background-repeat: no-repeat;background-position: center;top: calc(-100vh + 80px);top: 80px;z-index: -1;width: 100%;width: 100vw;left: calc((100vw - 1080px) / -2 );height: 500px;height: calc(100vh - 80px);}
#morcms .inpageMenu ul, #morcms .whosmenu ul{text-align: right;padding: 0;padding-right: 10px;}
#morcms .whosmenu .item {background: 0 0!important;display: inline-block;vertical-align: middle;margin-top: 5px;padding: 0!important;}
#morcms .whosmenu .item.step_parent{display:none;}
#morcms .whosmenu .item:last-child a:after { content: ''; }
#morcms .whosmenu .item a:hover{color: #2e3092;}
#morcms .whosmenu .item a.active { border-bottom: 1px solid #999; }
#morcms .whosmenu .item a {display: block;font-size: 15px;padding: 5px 10px 5px 10px;line-height: 1;text-transform: none;position: relative;}
#morcms .whosmenu li a:before{display:none}
#morcms .whosmenu .item a:after {content: '|';position: absolute;right: -1.5px;z-index: 2;top: 5px;color: #2e3092;}
#morcms .btnScrollUp{background: #2e3092;color: #fff;width: 60px;height: 60px;border-radius: 0px;line-height: 50px;font-size: 62px;bottom: 20px;}
#morcms .breadcrumbs{padding-left:10px;}
#morcms.list .breadcrumbsContainer{display: block;margin-left: -10px;}
#morcms .breadcrumbsContainer{overflow:initial !important;}
#morcms .breadcrumbs a{line-height:40px;font-size:15px;}
@media only screen and (max-width: 1080px) {
    body {
        overflow-x: scroll !important;
    }
}
#morcms .g-recaptcha{border-color:#2e318e;}

#menu span.accordion {
    background-color: #2e3092;
    color: #fff;
    cursor: pointer;
    /* padding: 18px; */
    width: 24px;
    height: 24px;
    text-align: left;
    border: none;
    outline: none;
    transition: 0.4s;
    display: block;
    position: absolute;
    right: -7px;
    top: 5px;
    text-align: center;
}
#menu span.accordion:hover {background-color: #ccc;}
#menu span.accordion:after {content: '\02795';font-size: 13px;}
#menu span.accordion.active:after {content: "\2796";}